Subject: RE: Known issues
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Thu, 19 Aug 2021 12:28:43 +0000

Hi Pritish,

Only level 2 should be working on cases, if there are product quality issues. Level 2 agents should also avoid confirming these issues, but sometimes it has been decided in alignment with management and sales. We would usually just say that we are investigating the issue. If we have actually confirmed it, we may confirm it, but then never close the case and just say we will fix it.

Like I mentioned, here were also many errors made by Level 2 in this case.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 19. august 2021 14:26
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Known issues

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Thank you for highlighting it. I would update the team as per your advice.

However, what should we say in that case? I have seen even L2 tickets where they have suggested customers about known issues and advised that we are working on it.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, August 19, 2021 5:48:50 PM
Subject: Known issues

Hi Pritish,

Level 1 agents should never state to a customer that something is a known issue. One example is ticket 161146, where an important customer decided not to buy our headsets due to this statement. Of course the statement came from Level 2, but it was meant as an internal note and not to be sent to the customer. Level 2 should have taken this ticket and handled it. Could you please inform the team never confirm any known issue to customers?

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C76dfcced9bb54d7b75dd08d9630c8322%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637649727657326843%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=d3dHbZVQPg0sTqF8q8Egji7Vt%2FvRRXDapIn1saJZmDc%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C76dfcced9bb54d7b75dd08d9630c8322%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637649727657336838%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=C6dahMUnRT%2Brf56MW3fjabHh97%2Bf85YCRuWcH4fOUg4%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C76dfcced9bb54d7b75dd08d9630c8322%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637649727657336838%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=F8gFqGGFQBOnHD7J%2BpwTQASzqB2qRCh0T0hGf%2FZVQ%2FI%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C76dfcced9bb54d7b75dd08d9630c8322%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637649727657346829%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HJS7mCSjLpOouaDHVWa11wVnpZufoz1pPPc%2F3TW7ePo%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C76dfcced9bb54d7b75dd08d9630c8322%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637649727657346829%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=jgSV%2FUA7fZ122k%2BgcIHks0PKZLjU8FaenCq63imGfVA%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C76dfcced9bb54d7b75dd08d9630c8322%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637649727657356827%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=l7N0VxChXmMvoe6ISR9EOXYOT%2BtKqzVCWXfJFaLzciQ%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C76dfcced9bb54d7b75dd08d9630c8322%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637649727657356827%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=TU2CVA65bwytn4tahD4ksrZ8WLMBVzwu4M6vd3tAQIU%3D&reserved=0>